<div class="content-container">
  <div class="ap-navbar">
    <a
      [routerLinkActiveOptions]="{exact: true}"
      [routerLinkActive]="'ap-active-link'"
      class="ap-menu-item upper-bold"
      routerLink="/admin/news">новости</a>
    <a
      [routerLinkActiveOptions]="{exact: true}"
      [routerLinkActive]="'ap-active-link'"
      class="ap-menu-item upper-bold"
      routerLink="/admin/reviews">отзывы</a>
    <a
      [routerLinkActiveOptions]="{exact: true}"
      [routerLinkActive]="'ap-active-link'"
      class="ap-menu-item upper-bold"
      routerLink="/admin/employees">сотрудники</a>
    <a
      [routerLinkActiveOptions]="{exact: true}"
      [routerLinkActive]="'ap-active-link'"
      class="ap-menu-item upper-bold"
      routerLink="/admin/services">услуги</a>
    <a
      [routerLinkActiveOptions]="{exact: true}"
      [routerLinkActive]="'ap-active-link'"
      class="ap-menu-item upper-bold"
      routerLink="/admin/settings">Настройки</a>
  </div>
  <router-outlet></router-outlet>
</div>


